Skip to Content
CerebrumDocs
GuidesAPI referenceTrust & security

Get Organization Metadata Schemas

GET
/v1/schema/organization-metadata.schema.json

Retrieve the JSON Schema definitions for organization metadata. This schema defines the expected format and validation rules for organization metadata used within the system.

Response Body

The organization metadata JSON Schemas.

application/json
  1. response
Example Request
curl -X GET 'https://api.cerebrum.com/v1/schema/organization-metadata.schema.json'
Example Response
{}